View Issue Details

IDProjectCategoryView StatusLast Update
0001118SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.4 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001118: Allow the sync.url to be blank. Past versions of SymmetricDS allowed this and defaulted to using the registration.url
DescriptionAllow the sync.url to be blank. Past versions of SymmetricDS allowed this and defaulted to using the registration.url
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 44b53ad7

2013-03-18 16:34:10

chenson

Details Diff
0001118: Allow the sync.url to be blank. Past versions of SymmetricDS allowed this and defaulted to using the registration.url
0001118
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File

Issue History

Date Modified Username Field Change
2013-03-18 16:32 chenson New Issue
2013-03-18 16:32 chenson Status new => assigned
2013-03-18 16:32 chenson Assigned To => chenson
2013-03-18 16:33 chenson Status assigned => resolved
2013-03-18 16:33 chenson Fixed in Version => 3.4.0
2013-03-18 16:33 chenson Resolution open => fixed
2013-04-21 10:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6972
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 44b53ad7